Search found 9 matches

by derBaertige
Tue Jul 26, 2022 10:26 pm
Forum: Feature requests
Topic: Add an event entry when tesseract fails
Replies: 2
Views: 529

Re: Add an event entry when tesseract fails

Warning would be fine in my book, too. I guess it makes more sense as the actual document is archived/stored correctly.
by derBaertige
Tue Jul 26, 2022 10:21 pm
Forum: General topics
Topic: Reverse the order of actions required to add a document
Replies: 0
Views: 301

Reverse the order of actions required to add a document

Hello, I was wondering if there is a way to make it so that one can load a document from a source, look at the preview and then set the metadata fields. Currently I have to open the document on my PC, get all the relevant information, enter that into the web form, click through, select the document ...
by derBaertige
Tue Jul 26, 2022 10:15 pm
Forum: Issues or Errors
Topic: [Mayan 4.2.1][Debian] Unable to create multi-page file from SANE source
Replies: 0
Views: 220

[Mayan 4.2.1][Debian] Unable to create multi-page file from SANE source

Hello, this is pretty much what is described in https://gitlab.com/mayan-edms/mayan-edms/-/issues/819. The issue has been marked as closed in 4.1, however I'm experiencing the same issue. When using a Brother scanner's ADF the first page is scanned and all subsequent pages are just 'pulled through' ...
by derBaertige
Wed Feb 23, 2022 6:10 pm
Forum: Issues or Errors
Topic: [Solved]Woosh isn't searching as it should be
Replies: 1
Views: 267

[Solved]Woosh isn't searching as it should be

I have a fresh install of Mayan EDMS and I've verified that Whoosh is being used as my search backend. According to the documentation Whoosh supports searching for values in a specific field like so: MyField:SomeValue In my case this doesn't work and Whoosh doesn't return any documents. MyField in t...
by derBaertige
Wed Feb 23, 2022 3:08 pm
Forum: Issues or Errors
Topic: Upgrade ERROR: Could not build wheels for python-ldap, which is required to install pyproject.toml-based projects
Replies: 6
Views: 9638

Re: Upgrade ERROR: Could not build wheels for python-ldap, which is required to install pyproject.toml-based projects

Curious, I only had to install libsasl2-dev and libldap2-dev as mentioned in my post about this. Did you actually require the other packages as well or did you just install them as it's advised in the stackoverflow post?
by derBaertige
Sun Feb 20, 2022 3:21 pm
Forum: General topics
Topic: Lookups for metadata
Replies: 4
Views: 2085

Re: Lookups for metadata

I misunderstood your question. Yes, metadata value autocompletion based on existing values is a planned feature and has been re-targeted for the next release (4.1): https://gitlab.com/mayan-edms/mayan-edms/-/issues/428 New user here, I've a similar use case. It seems like that issue was retargeted ...
by derBaertige
Fri Feb 18, 2022 10:13 am
Forum: Issues or Errors
Topic: Upgrade ERROR: Could not build wheels for python-ldap, which is required to install pyproject.toml-based projects
Replies: 6
Views: 9638

Re: Upgrade ERROR: Could not build wheels for python-ldap, which is required to install pyproject.toml-based projects

Code: Select all

ERROR: Could not build wheels for python-ldap, which is required to install pyproject.toml-based projects
See my thread I opened yesterday. That is the exact error message I received when I tried deploying Mayan on a fresh Debian stable without having those two packages installed.
by derBaertige
Thu Feb 17, 2022 9:52 pm
Forum: Feature requests
Topic: Add an event entry when tesseract fails
Replies: 2
Views: 529

Add an event entry when tesseract fails

Hi, currently when a document is sent to Tesseract to be processedthere is an entry in the document's event log saying that this document has been added to Tesseract's processing queue and there is another message when Tesseract has successfully processed the document. However when Tesseract fails, ...
by derBaertige
Thu Feb 17, 2022 9:42 pm
Forum: Issues or Errors
Topic: Direct deployment on Debian 11.2 - Two more packages required
Replies: 0
Views: 467

Direct deployment on Debian 11.2 - Two more packages required

Hi,

in the direct deployment documentation the list of packages that need to be installed on Debian is missing two entries:

Code: Select all

libldap2-dev libsasl2-dev
, else the deployment process fails when executing

Code: Select all

sudo -u mayan /opt/mayan-edms/bin/pip install mayan-edms
.